body {
    background-color: #ffffff;
    background-image:  radial-gradient(#efefef 0.75px, transparent 0.75px), radial-gradient(#efefef 0.75px, #ffffff 0.75px);
    background-size: 30px 30px;
    background-position: 0 0,15px 15px;
}
.bg {
    background-image: url(./slike_later/spalnice-naslovnica.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100%;
    height: 300px;
}
.opacity-05 {
    background-color: rgba(0, 0, 0, 0.5);
}

.element-site {
    margin-top: 2rem !important;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.element-site1 {
    margin-top: 2rem !important;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.img1 {
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./slike_later/spalnice-1.jpg);
}
.img2 {
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./slike_later/spalnice-2.jpg);
}
.img3 {
    width: 100%;
    height: 100%;
    border-radius: 0.25rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./slike_later/spalnice-3.jpg);
}
.w50 {
    width: 50%;
    height: 600px;
}
.w30 {
    width: 30%;
}
.w40 {
    width: 40%;
    height: 600px;
}
.opaque-circle { 
    background: radial-gradient(rgba(169, 132, 80, 0.4) 0%, rgba(0, 0, 0, 0) 70%);
    background-size: cover;
    background-position: center;
    text-transform: uppercase;
    z-index: 3;
}
.footer {
    color: #fff;
    padding: 20px;
}
p {
    text-transform: lowercase;
}
h1 {
    text-transform: uppercase;
}
.swiper {
    width: 80% !important;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.swiper-slide{
    height: 800px !important;
  }
.swiper-pagination-bullet-active {
    background: rgba(0, 0, 0, 0.65) !important;
}
.div-slide {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.swiper-button-next, .swiper-button-prev {
    color: rgba(0, 0, 0, 0.65) !important;
}
.swiper-button-disabled {
    opacity: 0.5;
} 
#contact-container {
    background-image: url(./slike_later/spalnice-kontakt.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 300px !important;
    background-position: 50% 50%;
}
.slide-in-right, .slide-in-left {
    position: relative;
    opacity: 0;
}

.slide-in-right.visible {
    animation: slide-inR 2s forwards;
}

.slide-in-left.visible {
    animation: slide-inL 2s forwards;
}
.Call {
    background-position: 50% 50%;
}

@keyframes slide-inR {
    from {
        right: -50%;
        opacity: 0;
    }
    to {
        right: 0;
        opacity: 1;
    }
}

@keyframes slide-inL {
    from {
        left: -50%;
        opacity: 0;
    }
    to {
        left: 0;
        opacity: 1;
    }
}
@media screen and (max-width: 1200px) {
    .d-flex {
        flex-direction: column !important;
    }
    .element-site {
        margin-top: 1rem;
        flex-direction: column;
        align-items: center;
    }
    #contact-container {
        flex-direction: column;
        height: auto !important;
    }
    .w50 {
        width: 100%;
        height: 500px;
    }
    .w40 {
        width: 100%;
        height: 500px;
    }
    .w30 {
        width: 100%;
    }
    .swiper {
        width: 100% !important;
        height: 700px;
    }
    .element-site1 {
        margin-top: 1rem;
        flex-direction: column-reverse !important;
    }
}
@media screen and (max-width: 768px) {
    .d-flex {
        flex-direction: column !important;
    }
    .element-site {
        flex-direction: column;
        align-items: center;
    }
    #contact-container {
        flex-direction: column;
        height: auto !important;
    }
    .w50 {
        width: 100%;
        height: 400px;
    }
    .w40 {
        width: 100%;
        height: 400px;
    }
    .w30 {
        width: 100%;
    }
    .swiper {
        width: 100% !important;
        height: 400px;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
}
@media screen and (max-width: 500px) {
    .d-flex {
        flex-direction: column !important;
    }
    .element-site {
        flex-direction: column;
        align-items: center;
        font-size: 0.85rem;
    }
    .elementi-site1 {
        font-size: 0.85rem;
    }
    #contact-container {
        flex-direction: column;
        height: auto !important;
    }
    .w50 {
        width: 100%;
        height: 300px;
    }
    .w40 {
        width: 100%;
        height: 300px;
    }
    .w30 {
        width: 100%;
    }
    .swiper {
        width: 100% !important;
        height: 300px;
    }
}